.jv-jvWrapper{  
    position: relative;
    width: 896px;
    color: #333333;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

.jv-section{
    float: left;
    width: 896px;   
    clear: both;    
    background-color: #ffffff;  
}

.custom_li{
    list-style-type: none;
    font-size: 11px;
    font-weight: normal;
    color: #333333;
    position: relative;
    float: left;
    text-align: center;
}

.jv-white{
    color: #ffffff;
    text-align: left;
    margin-bottom: 10px;
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    float: left;
    margin-right: 10px;
	font-weight: bold;
}


.no-decoration{
    list-style-type: none;
    text-align: left;   
}

.jv-fjvTitle{
    font-size: 32px;
    color: #4f9212;
    font-family: Arial, Helvetica, sans-serif;
}

.jv-fjvDescription{
    font-size: 24px;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
}

.jv-infoWrapper{
    padding: 15px;
    border-color: #DBF0F0;
    border-width: 2px 3px 5px 2px;
    border-style: solid;
    width: 248px;
    float: left;
    margin: 15px 5px 0 10px;
}

.jv-infoTitle{
    font-size: 16px;
    font-weight: bold;
    color: #444444;
    text-align: left;       
}

.jv-infoDesc{
    text-align: left;
    font-size: 13px;
    color: #777777;
    font-family: Arial, Helvetica, sans-serif;
    width: 258px;
    *margin: 0px 0px 0px 43px;
    *width: 215px;
}

#jv-Description{
    border:1px solid #C7FAFC;
    padding-top:80px;
    padding-bottom: 25px;
}

#jv-jvLink{
    position: relative;
    top: -1px;  
    line-height: 23px;
    float: left;
}

#jv-url{
    background-color: #7BB231;
    padding: 15px 0px 15px 15px;  
    width: 879px;
    border: 1px solid #62971B
}

#FJV_img{
    float:left;
    margin-left:0px;
	width: 896px;
}
#jv-wtLink:hover #jv-tooltipMessage{
    display: block;
}

#jv-tooltipMessage{
    display: none;
    font-size: 11px;
    color: #666666;
    width: 150px;
    border: 1px solid #cecece;
    padding: 3px;
    position: absolute;
    top: -70px;
    left: 190px;
    background-color: #ffffff;
    text-decoration: none;
    -moz-border-radius-bottomleft: 3px;  
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px; 
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topleft: 3px;  
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px; 
    -webkit-border-top-right-radius: 3px;   
}

#jv-invalidUrlError{
    color: red;
    display: none;
    text-align: left;
    font-size: 13px;
    padding-top: 35px;
    *padding-top: 10px;
}

#jv-twitterContainer{
	background: url(../../../images/twitter_speech_bubble.png) no-repeat 0px 0px;
	height: 40px;
}

#jv-twitterWrapper{
	padding-top: 1px;
	margin-left: 68px;
	overflow: hidden;
	height: 35px;
	max-width:700px;
	float:left;
}

#jv-imageContainer{
	position: relative;
}

.jv-imageMessage{
	position: absolute;
	text-align: left;
	width; 200px;
	top: 230px;
	*top: 223px;
}


#jv-bigMessage{
	top: 65px;
	right: 37px;
	width: 383px;
	font-family: Arial;
	font-size: 32px;
	color: #7ab032;
	text-align: left;
	height: 60px;
}

#jv-smallMessage{
	font-size: 28px;
	color: #888888;
}


.jv-numbersMessage, .jv-numbersImg{
	float: left;
	font-family: arial;
	font-size: 18px;
	color: #444444;
}

.jv-numberDescription{
	font-size: 13px;
	color: #777777;
}

.jv-numbersImg{
	margin-left: 12px;
}

.jv-numbersMessage{
	margin-left: 10px;
	width: 206px;
}

#jv-message1{
	left: 20px;
}

#jv-message2{
	left: 312px;	
}

#jv-message3{
		left: 604px;
}

.jv-roundBottom{
    -moz-border-radius-bottomleft: 3px; 
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px; 
    -webkit-border-bottom-right-radius: 3px;

}

.jv-roundTop{
    -moz-border-radius-topleft: 3px;  
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px; 
    -webkit-border-top-right-radius: 3px;
}

/*********************** metrics *********************************************************/


#jv-history, .jv-history{
    font-size: 22px;
    color: #666666; 
    text-align: left;
	float: left;
	width: 896px;
	height: 50px;
	line-height: 50px;
}

#jv-metricsWrapper{
	
}

.jv-metricsWrapper{
    padding-top: 15px;
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    float: left;
    width: 896px;
}

.jv-detailMetricsWrapper {
	float: none;
	margin: 0px 40px;
	width: 896px;
	padding-top: 15px;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #CECECE;
	position: relative;
	height: auto;
}

.jv-metricsTitle{
    font-size: 14px;
    color: #0054a6;
    font-family: arial, helvetica, sans-serif;
}

.jv-metricsBroadcast a{
    font-size: 11px;
    color: #0054a6;
    text-decoration: none;
    color: #0054a6;
}

.jv-metricsSeperator{
    margin: 0px 8px;
}

.jv-mertricHeader{
    float: left;
    width: 100%;
    text-align: left;
	header: 20px;
	line-height: 20px;
}

.jv-metricsPadding{
    padding-right: 3px;
    font-size: 12px;
}

.jv-metricsSummary{
    float: right;
    font-size: 12px;
    color: #333333; 
}

.jv-metricsBody{
    float: left;
	margin-left: 10px;
}

.jv-metricsLocation{
    padding-bottom: 2px;   
}



/************** metrics portion *********************************************/

.row .col{
    color: #49656E;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    height: 24px;
    line-height: 24px;
    margin-bottom: 2px;
}

.row .col1{
    width: 170px;
    max-width: 170px;
    padding-left: 10px;
    text-align: left;
}

.row .col2{
    width: 90px;
    max-width: 90px;        
}

.row .col3{
    width: 90px;
    max-width: 90px;        
}

.row .col4{
    width: 90px;
    max-width: 90px;        
}

.row .col5{
    width: 48px;    
    max-width: 48px;    
}

.row .col6{
    width: 58px;    
    max-width: 58px;    
}



.row1 .col1{    
    font-size: 10px;
    font-weight: bold;
    background-color: #ffffff;      
}

.row3 .col1{
    background-color: #F4F9FA;
}

.row2 .col1, .row4 .col1{
    background-color: #EDF3F5;
}

.row1 .col{
    font-size: 11px;
    margin-right: 2px;
}

.row .col1{
    font-size: 11px;
    margin-right: 2px;
}

.row1 ul li, .row3 ul li{
    margin-right: 2px;
}


.row2 ul li, .row4 ul li{
    margin-right: 2px;
    background-color: #EDF3F5;
}

.col2, .col3,.col4, .col5{
    border-right: 1px solid #ffffff;
    background-color: #F4F9FA; 
    margin-right: 2px;
}

.col2-tbl, .col3-tbl,.col4-tbl, .col5-tbl {
    border-right: 1px solid #ffffff;
    font-family: Arial;
    border-bottom: 1px solid #CCCCCC;
}
.colTotals {
    background-color: #E0E9EC;
}

.col-bg {
    background-color: #ffffff;
}

.grid1Wrapper{
    float: left;
    width: 471px;
    /*width: 376px;*/
    max-width: 471px;
    /*max-width: 376px;*/
}

.grid2Wrapper{
    margin-top: 20px;
    width: 471px;
    float: left;
    max-width: 471px;
}

.grid3Wrapper{
    margin-top: 20px;   
    margin-bottom: 20px;
    width: 471px;
    float: left;
    max-width: 471px;
}

.grid1 .col6{
    font-weight: bold;
    background-color: #e8e8e8;
}

.row2 .col6, .row4 .col6{
    background-color: #dddddd;
}

.jv-dateEntry{
	float: right;
	margin-right: 25px;
	font-size: 11px;
	color: #333333;
}

.jv-nameEntry {
	float: left;
	margin-left: 5px;
	font-size: 11px;	
	color: #0054A6;
}

.jv-nameDateEntry{
	height: 20px;
	line-height: 20px;
	border-bottom: 1px solid #eeeeee;
}

/*********************************** buttons *********************************************/

.jv-buttonWrapper, .jv-buttonWrapper-light {
    cursor:pointer; 
    padding-left:10px;
}

.jvdb-left, .jvdb-left-light {
    background:transparent url(../../../images/buttons_background.png) no-repeat scroll 0 -69px;   
    height:23px;    
    width:5px;
}

.jvdb-center, .jvdb-center-light {
    background:transparent url(../../../images/buttons_background.png) repeat-x scroll 0 -92px;    
    height:23px;
    line-height: 23px;
    font-weight: bold;
    color: #ffffff; 
}

.jvdb-right, .jvdb-right-light {
    background:transparent url(../../../images/buttons_background.png) no-repeat scroll 0 -115px;  
    height:23px;    
    width:5px;
}


.jv-buttonWrapper:hover .jvdb-left
{
    background: url(../../../images/buttons_background.png) no-repeat 0px 0px;
}
.jv-buttonWrapper:hover .jvdb-center
{
    background: url(../../../images/buttons_background.png) repeat-x 0px -23px;
}
.jv-buttonWrapper:hover .jvdb-right
{
    background: url(../../../images/buttons_background.png) no-repeat 0px -46px;
}

.jvdb-left-light
{
    background: url(../../../images/buttons_background.png) no-repeat 0px -276px;
}
.jvdb-center-light
{
    background: url(../../../images/buttons_background.png) repeat-x 0px -299px;
    color: #333333;
}
.jvdb-right-light
{
    background: url(../../../images/buttons_background.png) no-repeat 0px -322px;
}


.jv-buttonWrapper-light:hover .jvdb-left-light
{
    background: url(../../../images/buttons_background.png) no-repeat 0px -207px;
}
.jv-buttonWrapper-light:hover .jvdb-center-light
{
    background: url(../../../images/buttons_background.png) repeat-x 0px -230px;
}
.jv-buttonWrapper-light:hover  .jvdb-right-light
{
    background: url(../../../images/buttons_background.png) no-repeat 0px -253px;
}
/******************************* Elements css *********************************************/
ul{
    padding: 0px;
    margin: 0px;
}

input {
    border: 1px solid #cecece;
    padding: 2px;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;  
}

body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
.jv-metricsCollapse-viewAnalytics{
    background: transparent url(/share/images/arrow_black.gif) no-repeat 0px 6px;
    margin-right: 10px;
	cursor:pointer;
	width: 13px;
	height: 20px;
}

.jv-metricsExpand-viewAnalytics{
    background: transparent url(/share/images/ExpandedArrow16.png) no-repeat -2px 4px;
    margin-right: 10px;
	cursor:pointer;
	width: 13px;
	height: 20px;

}

.jv-resultsDetails-leftClass{   
    float: left;
}

.jv-resultsDetails-rightClass{
    float: right;	
}

.jv-resultsDetails{
    width: 896px;
    height: 30px;
    line-height: 30px;   
    float: none;
    font-family: Arial, Helvetica, sans-serif;  
    font-size: 12px;  
    font-weight: normal;
	margin-top:20px;
	*margin-top:35px;	
}

.jv-jobUrl {
    margin-left: 15px;
}

.jv-jobUrlText {
    height: 20px;
    width: 555px;
}

.jv-viewAllAnalyticsLink {
    float: right;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
    color: #0054A6;
    vertical-align: top;
    font-family: arial,helvetica,sans-serif;
}
#jv-pages tr td{
    font-family: Arial, Helvetica, sans-serif;  
    font-size: 12px;  
    font-weight: normal; 
}

.row1 .col1Link{    
    font-size: 10px;
    font-weight: bold;
    background-color: #ffffff;      
}

.row .col1Link{
    width: 262px;
    max-width: 262px;
    padding-left: 10px;
    text-align: left;
    font-size: 11px;
	margin-right: 3px;
}

.detailRow{
    font-size: 11px;
    font-weight: normal;
    color: #333333;
}

.jv-closeBox {
	background: url(/share/images/SPRITES_icons_and_bars.png) no-repeat 2px -1495px #FFFFFF;
	height: 13px;
	width: 15px;
	cursor:pointer;
	margin-left: 12px;
}